/* SITE/CONTINENTES*/

.cartas {
    background-color: purple;
    color: white;
}

.cartas>div {
    display: flex;
    flex-direction: column;
    text-align: center;
}

.cartas>div h5 {
    margin-bottom: 20px;
}


/* SITE LUGARES */

.conjuntoLugares {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    margin-top: 20px;
}

@media all and (max-width:1275px) {

    .conjuntoLugares {
        grid-template-columns: 1fr;
    }

    .contenedor {
        display: flex;
        justify-content: center;
    }
}




/* SITE _LUGARES*/

.lugar {
    border: 4px solid pink;
    width: 600px;
    padding: 15px;
}

.lugar>* {
    display: flex;
    justify-content: center;

}

.botonDetalles {
    color: white;
    background-color: purple;
    text-decoration: none;
    padding: 10px;
    border-radius: 20px;
}


/* SITE VERLUGAR
*/
.tablaLugar {
    border-collapse: collapse;
    margin: 0 auto;
}

.tablaLugar td {
    border: 2px solid purple;
    padding: 15px;
}

.tablaLugar td:first-child {
    font-weight: bold;
    text-align: center;
}

.tablaLugar td:nth-child(2) {
    width: 600px;
}